/*
 * Joiee v1.0 - Main Stylesheet
 *
 * This file is part of Joiee, a HTML template build for sale at ThemeForest.
 * For questions, suggestions or support request, please mail me at maimairel@yahoo.com
 *
 * Development Started:
 * December 10, 2012
 *
 */

html, body {
    height: 100%;
}

/* #Main Site Styles
================================================== */

#main-header {
    background-color: #292929;
    padding-top: 3px;
}

#header-top {
    background-color: #333;
    background-image: url(../img/noise.png);
    border-top: 1px solid #555;
}

#logo-container {
    float: left
}

#header-top .tagline {
    float: left;
    margin-left: 20px;
    color: #999;
    padding: 2px 0 2px 10px;
    margin-top: 24px;
    border-left: 1px solid #444;
    font-size: 11px;
    display: inline-block;
    *display: inline;
    *zoom: 1;
}

#logo-center {
    height: 75px;
    display: table;
}

#logo-center a {
    display: table-cell;
    vertical-align: middle;
}

#main-nav .tinynav {
    display: none;
    width: 100%;
    padding: 0;
    border-radius: 0;
}

#main-nav ul,
#main-nav ul li {
    margin: 0;
    padding: 0;
    list-style: none;
}

#main-nav,
#main-nav ul {
    float: right
}

#main-nav ul li {
    float: left;
    position: relative;
    padding: 26px 18px;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 12px;
    line-height: 23px;
}

#main-nav ul li,
#main-nav ul li a {
    -webkit-transition: all 0.1s linear;
    -moz-transition: all 0.1s linear;
    transition: all 0.1s linear;
}

#main-nav ul li a {
    color: #999;
    text-decoration: none;
    display: block;
}

#main-nav ul li.active > a,
#main-nav ul li a:hover {
    color: #fff
}

#main-nav ul li.active {
    border-top: 4px solid #8ecd44;
    margin-top: -4px;
}

#main-nav ul li.active:before {
    content: '';
    border: 4px solid transparent;
    border-top-color: #8ecd44;
    position: absolute;
    top: 0;
    left: 50%;
    margin-left: -4px;
}

#main-nav ul li.active,
#main-nav ul li:hover {
    background-color: #2f2f2f
}

#main-nav ul ul {
    display: none;
    position: absolute;
    top: 100%;
    left: 0;
    width: 200px;
    z-index: 1000;
    background-color: #2f2f2f;
    opacity: 0;
    -webkit-transition: opacity 0.1s ease-in-out;
    -moz-transition: opacity 0.1s ease-in-out;
    transition: opacity 0.1s ease-in-out;
}

#main-nav ul ul ul {
    left: 100%;
    top: 0;
}

#main-nav ul ul li {
    float: none;
    padding: 0;
    font-weight: normal;
    text-transform: none;
}

#main-nav ul ul li a {
    padding: 8px 16px;
    border-top: 1px solid #444;
}

#main-nav ul ul li:first-child a {
    border-top: 0
}

#main-nav ul ul li a:hover {
    background-color: #8ecd44
}

#main-nav ul li:hover > ul {
    opacity: 1
}

#main-wrapper {
    min-height: 100%;
    position: relative;
}

#header-bottom {
    border-bottom: 1px solid #e8e8e8;
    margin-bottom: 40px;
}

#header-bottom .breadcrumb {
    margin: 0;
    padding: 10px 0;
    list-style: none;
    font-size: 12px;
    line-height: 20px;
}

#header-bottom .breadcrumb > li {
    color: #fff;
    display: inline-block;
    *display: inline;
    *zoom: 1;
}

#header-bottom .breadcrumb li,
#header-bottom .breadcrumb li a {
    line-height: 20px;
    text-shadow: none;
}

#header-bottom .breadcrumb li a {
    display: inline-block;
    *display: inline;
    *zoom: 1;
}

#header-bottom .breadcrumb > li > .divider {
    padding: 0 1px;
    color: #ccc;
}

#main-content .page-header {
    border-bottom: 1px dotted #d0d0d0;
    margin: 0 10px 40px;
    padding: 0;
}

#main-content .page-header h1 {
    font-size: 32px;
    margin: 0;
    font-weight: normal;
    display: inline-block;
    *display: inline;
    *zoom: 1;
    padding: 0 0 40px;
}

#main-content .page-header h1 small {
    display: block;
    line-height: 1.7;
    font-size: 18px;
    margin-top: 10px;
}

#main-content {
    margin-bottom: 40px
}

#footer {
    font-size: 13px;
    position: relative;
    background-color: #333;
}

#footer:before {
    content: '';
    border: 10px solid transparent;
    border-top-color: #fff;
    position: absolute;
    left: 50%;
    top: 0;
    margin-left: -10px;
}

#footer-top {
    padding: 30px 0;
    color: #aaa;
}

#footer-top h3 {
    text-transform: uppercase;
    color: #fff;
}

#footer-top img {
	max-width:100%;
}

#footer-top .form input,
#footer-top .form textarea {
    width: 100%;
    color: #ddd;
    border-color: #222;
    background-color: #444;
}

#footer-bottom {
    background-color: #282828;
    color: #aaa;
    border-top: 1px solid #3f3f3f;
    padding: 32px 0;
}

.footer-nav {
    float: right
}

.footer-nav,
.footer-nav li {
    margin: 0;
    padding: 0;
    list-style: none;
}

.footer-nav li {
    float: left;
    margin-left: 10px;
}

.footer-nav li a {
    color: #aaa
}

.footer-nav li a:hover {
    color: #fff
}

/* #Jumbotron Masthead
================================================== */
.jumbotron {
    background: url(../../images/jumbotron-bg.jpg) no-repeat center;
	width:100% !important;
	overflow:hidden;
    padding: 40px 0;
    position: relative;
    text-align: center;
    text-shadow: 0 1px 3px rgba(0, 0, 0, 0.4), 0 0 30px rgba(0, 0, 0, 0.075);
	border-bottom:1px solid #ddd;
}

.jumbotron .container {
    position: relative;
    z-index: 2;
}

.masthead {
    color: #FFFFFF;
    margin-bottom: 0;
    padding: 70px 0 80px;
}
.masthead h1 {
    font-size: 120px;
    letter-spacing: 2px;
    line-height: 0.5;
}
.masthead h1 span {
    color:#8ECD44;
}
.masthead p {
    font-size: 40px;
    font-weight: 300;
    line-height: 1.25;
}
.masthead .btn {
    border: 0 none;
    border-radius: 6px 6px 6px 6px;
    color: #FFFFFF;
    font-size: 24px;
    font-weight: 600;
    padding: 19px 24px;
	text-shadow:none;
	box-shadow:none;
}
.masthead .btn:hover {
    background-color:#444;
	transition: color 0.1s ease-in-out 0s;
}

/* #Sidebar
================================================== */

.sidebar .sidebar-section {
    margin-bottom: 20px
}

.sidebar .underline-heading {
    margin-bottom: 20px
}

.sidebar-section .search-query {
    width: 100%;
    background-repeat: no-repeat;
    background-position: right center;
    background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIyNHB4IiBoZWlnaHQ9IjE2cHgiPjxwYXRoIGZpbGw9IiNjY2NjY2MiIGQ9Ik0xNC45MDUsMTMuMDkxbC0zLjc1Mi0zLjc1M2MwLjYxLTAuOTQ2LDAuOTcxLTIuMDY5LDAuOTcxLTMuMjc3QzEyLjEyNCwyLjcxOCw5LjQwMywwLDYuMDYyLDAgQzIuNzE4LDAsMCwyLjcxOCwwLDYuMDYxYzAsMy4zNDMsMi43MTgsNi4wNjIsNi4wNjIsNi4wNjJjMS4yMDcsMCwyLjMzLTAuMzU4LDMuMjc3LTAuOTY5bDMuNzUxLDMuNzUyIGMwLjEyNiwwLjEyNiwwLjMzMiwwLjEyNiwwLjQ1NSwwbDEuMzYxLTEuMzYxQzE1LjAzMSwxMy40MiwxNS4wMzEsMTMuMjE2LDE0LjkwNSwxMy4wOTF6IE0xLjkyNCw2LjA2MSBjMC0yLjI3OSwxLjg1Ni00LjEzNiw0LjEzNy00LjEzNmMyLjI4MiwwLDQuMTM3LDEuODU2LDQuMTM3LDQuMTM2YzAsMi4yODItMS44NTUsNC4xMzctNC4xMzcsNC4xMzcgQzMuNzgsMTAuMTk4LDEuOTI0LDguMzQyLDEuOTI0LDYuMDYxeiIvPjwvc3ZnPg==");
}

.sidebar .latest-posts,
.sidebar .latest-posts li {
    margin: 0;
    padding: 0;
    list-style: none;
}

.sidebar .latest-posts li .thumbnail {
    width: 64px;
    margin-right: 10px;
    float: left;
}

.sidebar .latest-posts li .thumbnail img {
    max-width: 100%
}

.sidebar .latest-posts li .thumbnail span {
    display:block;
	font-size:64px;
	height:64px;
	line-height:1;
	width:64px;
	cursor:default;
}

.sidebar .latest-posts li {
    margin-bottom: 15px;
    *zoom: 1;
}

.sidebar .latest-posts li:before,
.sidebar .latest-posts li:after {
    display: table;
    content: "";
    line-height: 0;
}

.sidebar .latest-posts li:after {
    clear: both
}

.sidebar .latest-posts li .text {
    overflow: hidden;
    font-size: 13px;
    line-height: 1.5;
}

.sidebar .latest-posts li .text .title a {
    color: #444
}

.sidebar .latest-posts li .text .title a:hover {
    color: #555
}

.sidebar .latest-posts li .text .date {
    font-size: 11px;
    margin-top: 3px;
    font-weight: bold;
}

/* #Sliders
================================================== */

.slider-wrap {
    background-color: #fff;
    background-image: url(../img/slider-wrap-bg.png);
    border-bottom: 1px solid #ddd;
    margin-bottom: 40px;
}

.slider-wrap .slider-box {
    margin: 50px 0;
    padding: 9px;
    position: relative;
    background-color: #fff;
    border: 1px solid #ddd;
    position: relative;
    -webkit-box-shadow: 0 2px 20px rgba(0, 0, 0, 0.15);
    -moz-box-shadow: 0 2px 20px rgba(0, 0, 0, 0.15);
    box-shadow: 0 2px 20px rgba(0, 0, 0, 0.15);
}

.slider-wrap .slider-box .nivoslider, 
.slider-wrap .slider-box .nivo-html-caption {
    display: none;
}

.slider-wrap.slider-wrap-no-margin {
    margin-bottom: 0
}

/* #Blog Styles
================================================== */

.blog-index .post {
    border-bottom: 1px solid #ddd
}

.blog .post {
    margin-bottom: 60px;
    *zoom: 1;
}

.blog .post:before,
.blog .post:after {
    display: table;
    content: "";
    line-height: 0;
}

.blog .post:after {
    clear: both
}

.blog .post .side {
    width: 140px;
    float: left;
}

.blog .post .wrap {
    margin-left: 160px;
    clear: right;
}

.blog .post .side .post-type {
    background-color: #8ecd44;
    width: 60px;
    height: 60px;
    overflow: hidden;
    text-align: center;
    float: left;
}

.blog .post .side .post-type [class*="icon-"] {
    line-height: 60px;
    font-size: 32px;
    color: #fff;
}

.blog .post .side .date {
    background-color: #333;
    text-align: center;
    margin-left: 60px;
    padding: 11px 0;
    line-height: 1;
}

.blog .post .side .date span {
    display: block;
    font-weight: bold;
    color: #fff;
}

.blog .post .side .date span.day {
    font-size: 24px
}

.blog .post .content {
    margin-bottom: 32px
}

.blog .post .content .title {
    font-size: 21px;
}

.blog .post .content .meta {
    padding: 0;
    margin: 0 0 20px;
    list-style: none;
}

.blog .post .content .meta li {
    display: inline-block;
    font-size: 13px;
    margin-right: 10px;
    color: #aaa;
}

.blog .post .content .meta li a {
    color: #aaa
}

.blog .post .content .meta li a:hover {
    color: #8ecd44
}

.blog .post .content .meta li [class*="icon"] {
    margin-right: 4px
}

.blog .post .wrap .read-more {
    float: right;
    text-transform: uppercase;
    font-weight: bold;
}

.blog .post .wrap .read-more a {
    color: #fff;
    display: block;
    margin-bottom: -22px;
    line-height: 20px;
    background-color: #8ecd44;
    padding: 8px 16px;
    -webkit-transition: all .1s linear;
    -moz-transition: all .1s linear;
    transition: all .1s linear;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

.blog .post .wrap .read-more a:hover {
    background-color: #444
}

.blog .post .content .icon {
	font-size:18px;
	float:left;
	width:24px;
    color: #888;
}

.blog .post .share-wrap,
.blog .post .share-wrap > .share {
    border-top: 1px dotted #ddd
}

.blog .post .share-wrap {
    padding-top: 3px
}

.blog .post .share-wrap > .share {
    padding: 20px 0
}

.blog .post .share-wrap > .share .share-label {
    float: left;
    line-height: 32px;
    text-transform: uppercase;
    font-weight: bold;
}

.blog .post .share-wrap > .share .share-buttons {
    float: right
}

.blog .post .author {
    margin-bottom: 32px
}

.blog .post .author .photo {
    width: 128px;
    height: 128px;
    margin-right: 10px;
    float: left;
}

.blog .post .author .photo img {
    max-width: 100%;
}

.blog .post .author .info {
    overflow: hidden;
    font-size: 13px;
}

.blog .post .author .info .name {
    font-weight: bold;
    font-size: 14px;
    margin-bottom: 10px;
}

.blog .post .author .info .name a {
    color: #444
}

.blog .post .author .info .name a:hover {
    color: #555
}

.blog .post .author .info .name small {
    display: block;
    font-weight: normal;
    font-size: 13px;
    color: #999;
}

.blog .post .comments {
    margin-bottom: 40px
}

.blog .post .comments ul,
.blog .post .comments ul li {
    margin: 0;
    padding: 0;
    list-style: none;
}

.blog .post .comments ul ul {
    margin-top: 20px;
    margin-left: -45px;
}

.blog .post .comments > ul > li + li {
    border-top: 1px dotted #ddd
}

.blog .post .comments > ul > li {
    padding: 20px 0
}

.blog .post .comments ul li .photo {
    width: 80px;
    height: 10px;
    float: left;
}

.blog .post .comments ul li .photo img {
    max-width: 100%;
}

.blog .post .comments ul li .body {
    margin-left: 90px
}

.blog .post .comments ul li .body .head .name {
    font-weight: bold
}

.blog .post .comments ul li .body .head .name a {
    color: #444
}

.blog .post .comments ul li .body .head .name a:hover {
    color: #555
}

.blog .post .comments ul li .body .head .date {
    font-size: 13px;
    color: #aaa;
}

.blog .post .comments ul li .body .head {
    margin-bottom: 10px
}

/* #Portfolio Styles
================================================== */

.portfolio-filter ul,
.portfolio-filter ul li {
    margin: 0;
    padding: 0;
    list-style: none;
}

.portfolio-filter {
    *zoom: 1;
    border-bottom: 1px solid #ddd;
    padding-bottom: 40px;
    margin-bottom: 40px;
}

.portfolio-filter:before,
.portfolio-filter:after {
    display: table;
    content: "";
    line-height: 0;
}

.portfolio-filter:after {
    clear: both
}

.portfolio-filter ul {
    float: left
}

.portfolio-filter ul li {
    float: left;
    text-align: center;
    text-transform: uppercase;
    margin-right: 10px;
    font-weight: bold;
}

.portfolio-filter ul li a {
    color: #444;
    padding: 6px 15px;
    margin-bottom: 6px;
    display: block;
    position: relative;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-transition: none;
    -moz-transition: none;
    transition: none;
}

.portfolio-filter ul li.active a,
.portfolio-filter ul li:hover a {
    background-color: #8ecd44;
    color: #fff;
}

.portfolio-filter ul li.active a:after {
    content: '';
    border: 6px solid transparent;
    border-top-color: #8ecd44;
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -6px;
}

.portfolio-items .item {
    margin-bottom: 20px
}

.portfolio-items .item .image {
    position: relative;
    overflow: hidden;
}

.portfolio-items .item .image img {
    max-width: 100%
}

.portfolio-items .item .image .overlay {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    opacity: 0;
    display: block;
    color: #fff;
    -webkit-transform: translateZ(0);
    -webkit-transition: opacity 0.25s ease-in-out;
    -moz-transition: opacity 0.25s ease-in-out;
    transition: opacity 0.25s ease-in-out;
    background-color: rgba(0, 0, 0, 0.75);
}

.lt-ie9 .portfolio-items .item .image .overlay {
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAYAAAAfFcSJAAAADUlEQVR42mNgYGDYDwAAxADA5GrqEwAAAABJRU5ErkJggg==);
    display: none;
}

.lt-ie9 .portfolio-items .item .image:hover .overlay {
    display: block;
}

.portfolio-items .item .image:hover .overlay {
    opacity: 1;
}

.portfolio-items .item .image .overlay .actions, 
.portfolio-items .item .image .overlay .actions li {
    margin: 0;
    padding: 0;
    list-style: none;
}

.portfolio-items .item .image .overlay .actions {
    text-align: center;
    position: absolute;
    vertical-align: middle;
    top: 50%;
    margin-top: -36px;
    width: 100%;
}

.portfolio-items .item .image .overlay:after {
    content: '';
    width: 60%;
    background-color: #666;
    height: 1px;
    position: absolute;
    top: 50%;
    left: 20%;
}

.portfolio-items .item .image .overlay .actions li {
    position: relative;
    -webkit-transform: translateZ(0);
    -webkit-transition: all 0.25s ease-in-out;
    -moz-transition: all 0.25s ease-in-out;
    transition: all 0.25s ease-in-out;
}

.portfolio-items .item .image .overlay .actions li a {
    color: #fff;
}

.portfolio-items .item .image .overlay .actions li a:hover {
    color: #8ecd44;
}

.portfolio-items .item .image .overlay .actions li [class*="icon-"] {
    font-size: 24px;
}

.portfolio-items .item .image .overlay .actions li.view {
    top: -200px;
    margin-bottom: 20px;
}

.portfolio-items .item .image .overlay .actions li.details {
    bottom: -200px;
    padding: 0 20px;
}

.portfolio-items .item .image .overlay .actions li.details .tags {
    font-size: 12px;
    color: #aaa;
}

.portfolio-items .item .image .overlay .actions li.details .tags,
.portfolio-items .item .image .overlay .actions li.details .name {
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}

.portfolio-items .item .image:hover .overlay .actions li {
    top: auto;
    bottom: auto;
}

/* #Portfolio Rows
================================================== */

.portfolio-row {
    padding-bottom: 40px;
    border-bottom: 1px solid #ddd;
    margin-bottom: 40px;
}

.portfolio-row img {
    max-width: 100%;
}

.portfolio-row .read-more a {
    color: #fff;
    display: block;
    line-height: 20px;
    background-color: #8ecd44;
    padding: 8px 16px;
    -webkit-transition: all .1s linear;
    -moz-transition: all .1s linear;
    transition: all .1s linear;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

.portfolio-row .read-more a:hover {
    background-color: #444;
}

/* #Portfolio Page
================================================== */

.portfolio .portfolio-meta span {
    display: block;
    font-size: 14px;
    padding: 16px 0;
    border-top: 1px solid #ddd;
    position: relative;
}

.portfolio .portfolio-meta span:before {
    position: absolute;
    width: 48px;
    left: 0;
    top: -2px;
    content: '';
    background-color: #8ecd44;
    height: 3px;
}

.portfolio .portfolio-meta span [class^="icon-"] {
    font-size: 32px;
    width: 48px;
    height: 32px;
    line-height: 32px;
    color: #444;
    text-align: center;
    margin-right: 5px;
}

/* #Isotope Styles
================================================== */

/**** Isotope Filtering ****/

.isotope-item {
    z-index: 2;
}

.isotope-hidden.isotope-item {
    pointer-events: none;
    z-index: 1;
}

/**** Isotope CSS3 transitions ****/

.isotope,
.isotope .isotope-item {
    -webkit-transition-duration: 0.8s;
    -moz-transition-duration: 0.8s;
    -ms-transition-duration: 0.8s;
    -o-transition-duration: 0.8s;
    transition-duration: 0.8s;
}

.isotope {
    -webkit-transition-property: height, width;
    -moz-transition-property: height, width;
    -ms-transition-property: height, width;
    -o-transition-property: height, width;
    transition-property: height, width;
}

.isotope .isotope-item {
    -webkit-transition-property: -webkit-transform, opacity;
    -moz-transition-property: -moz-transform, opacity;
    -ms-transition-property: -ms-transform, opacity;
    -o-transition-property: -o-transform, opacity;
    transition-property: transform, opacity;
}

/**** disabling Isotope CSS3 transitions ****/

.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition {
    -webkit-transition-duration: 0s;
    -moz-transition-duration: 0s;
    -ms-transition-duration: 0s;
    -o-transition-duration: 0s;
    transition-duration: 0s;
}

/* #Revolution Slider
================================================== */

.fullwidthbanner-container {
    width: 100% !important;
    position: relative;
    padding: 0;
    max-height: 480px !important;
    overflow: hidden;
}

.fullwidthbanner-container ul, 
.fullwidthbanner-container ul li {
    margin: 0;
    padding: 0;
    list-style: none;
}

/* #Media Queries
================================================== */

@media only screen and (max-width: 959px) {
    #main-nav ul li {
        padding: 26px 12px;
    }
}

@media only screen and (max-width: 767px) {
    #main-nav {
        clear: left;
        text-align: center;
        float: none;
        margin-bottom: 23px;
        width: 100%;
    }

    #main-nav .tinynav {
        display: block;
    }

    #main-nav ul {
        display: none;
    }

    .blog .post .side {
        width: auto;
        float: none;
        margin-bottom: 10px;
    }

    .blog .post .side .date {
        padding: 18px 0;
    }

    .blog .post .side .date span {
        display: inline;
        overflow: hidden;
        white-space: nowrap;
    }

    .blog .post .wrap {
        clear: none;
        margin-left: 0;
    }

    .blog .post .share-wrap > .share .share-label {
        float: none;
        display: block;
        margin-bottom: 10px;
    }

    .blog .post .share-wrap > .share .share-buttons {
        display: block;
        float: none;
    }

    .blog .post .share-wrap > .share .share-buttons .sharrre {
        clear: both;
        margin: 0 0 5px 0;
    }
}

@media only screen and (max-width: 768px) {
    #joiee-customizer, 
    #joiee-customizer.active {
        display: none;
    }
}

@media only screen and (max-width: 480px) {
    
    #main-content .page-header {
        margin: 0 0 20px;
    }

    #main-content .page-header h1 {
        padding-bottom: 20px;
    }

    #footer-bottom {
        text-align: center;
    }

    .footer-nav, 
    .footer-nav li {
        float: none;
    }

    .footer-nav li {
        display: inline-block;
        *display: inline;
        *zoom: 1;
    }

    .portfolio-filter ul li {
        margin: 0;
        display: block;
        width: 100%;
    }

    .portfolio-filter ul li.active a:after {
        display: none;
    }
}
